<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">P.Cair. Zen.</title><biblScope type="volume">3</biblScope><biblScope type="numbers">59417</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">1057</idno>
                <idno type="hgv">1057</idno>
                <idno type="ddb-hybrid">p.cair.zen;3;59417</idno>
                <idno type="ddb-filename">p.cair.zen.3.59417</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>10.5</width>
                                        <height>30.5</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="1"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">1.5</dim>
                                        <dim n="bottom">1</dim>
                                        <dim n="left">1</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="1" corresp="#m1" ana="../authority-lists.xml#introduction"/><locus xml:id="section2" from="2" to="9" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section3" from="9" to="9" corresp="#m1" ana="../authority-lists.xml#subscription"/><locus xml:id="section4" from="10" to="35" corresp="#m1" ana="../authority-lists.xml#main-text"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2 #section3 #section4"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <tei:history xmlns:tei="http://www.tei-c.org/ns/1.0" corresp="#link_history_1057">
                  <tei:origin>
                     <tei:origPlace>unbekannt</tei:origPlace>
                     <tei:origDate xml:id="dateAlternativeX" when="-0254" cert="low">254 v.Chr. (?)</tei:origDate>
                     <tei:origDate xml:id="dateAlternativeY" notBefore="-0252" notAfter="-0246" cert="low">252 - 246 v.Chr. (?)</tei:origDate>
                  </tei:origin>
               </tei:history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_ri"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_list"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy" target="#gt_acct"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">account</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_1057"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_1057"/>
        </body>
    </text>
</TEI>